---
names:
  full: Azure Subscription Activity Log Alert for Delete Security Solution does not
    exist
  contextual: Activity Log Alert for Delete Security Solution does not exist
description: Create an activity log alert for the Delete Security Solution event.
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v5.0.0/06/01/02/06"
  - "/frameworks/cloudaware/logging-and-monitoring/alerting-and-notification"
similarPolicies:
  internal:
    - dec-x-20c9ef83
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/ActivityLog/delete-security-solution-alert.html
      name: Create Alert for 'Delete Security Solution' Events
